 #main {
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 10px 30px 10px;
}

.lz_album_header {
  position: sticky;
  top: 0px;
  z-index:999;
}

.lz_main_back_container{
  display:inline-block;
  color:#444;
  border:1px solid #CCC;
  background:#73AD21;
  box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
  cursor:pointer;
  vertical-align:middle;
  text-align: center;
  margin-bottom: 10px;
}

.lz_album_year {
  flex-basis:100%;
  font-size:27pt;
  padding-left:20px;
  padding-bottom:10px;
  padding-top:20px;
  text-align:center;
}

.lz_album_title{
 float:right;
 width: 100%;
 padding-bottom: 5px;
 text-align: center;
 font-size: 17pt;
 color: white;
 }

.lz_main_back{
  font-size: 15pt;
  color: white;
  padding: 10px;
  text-decoration: none;
}

.lz_album_container{
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: center;
  align-items: center;
}
.lz_album{
  float: left;
  margin: 5px;
  border: 2px solid #BBB;
  height: 200px;
  border-radius: 5px;
  overflow:hidden;
  background-color: #808080;
}

.lz_album img, .lz_container img {
  border-radius: 3px;
  min-width: 80px;
  transition: transform 0.2s;
}



.lz_album:hover img{
  transform: scale(1.2); 
  /*border:  2px solid #FFF;*/
  z-index: 10;
}

.lz_video{
  opacity: 1.0;
}
.lz_video img{
  opacity: 0.2;
}

.lz_container {
  position: relative;
  text-align: center;
  color: white;
  border-radius: 5px;
  overflow:hidden;
}

#lz_download_link{
  color: #c4c4c4;
  text-decoration: none;
  line-height: 22px;
  margin-left: 50px;
}

.lz_bottom {
 position: absolute;
 bottom: 1px;
 width: 100%;
 vertical-align: middle;  
 line-height: 25px;
 font-size: 11pt;
 background: rgba(0, 0, 0, 0.6);
 border-bottom-right-radius: 5px;
 border-bottom-left-radius: 5px;
}